Bug 187994 - [PATCH] devel/rubygem-descendants_tracker: update to 0.0.3
[PATCH] devel/rubygem-descendants_tracker: update to 0.0.3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Steve Wills
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-27 00:00 UTC by kvedulv
Modified: 2014-03-29 15:20 UTC (History)
0 users

See Also:


Attachments
file.diff (789 bytes, patch)
2014-03-27 00:00 UTC, kvedulv
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kvedulv 2014-03-27 00:00:02 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2014-03-27 00:00:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2014-03-28 21:38:03 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 3 dfilter freebsd_committer 2014-03-29 15:14:28 UTC
Author: swills
Date: Sat Mar 29 15:14:25 2014
New Revision: 349538
URL: http://svnweb.freebsd.org/changeset/ports/349538
QAT: https://qat.redports.org/buildarchive/r349538/

Log:
  - Update to 0.0.3
  
  PR:		ports/187994
  Submitted by:	Michael Moll <kvedulv@kvedulv.de>

Modified:
  head/devel/rubygem-descendants_tracker/Makefile
  head/devel/rubygem-descendants_tracker/distinfo

Modified: head/devel/rubygem-descendants_tracker/Makefile
==============================================================================
--- head/devel/rubygem-descendants_tracker/Makefile	Sat Mar 29 15:14:16 2014	(r349537)
+++ head/devel/rubygem-descendants_tracker/Makefile	Sat Mar 29 15:14:25 2014	(r349538)
@@ -1,7 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	descendants_tracker
-PORTVERSION=	0.0.1
+PORTVERSION=	0.0.3
 CATEGORIES=	devel rubygems
 MASTER_SITES=	RG
 

Modified: head/devel/rubygem-descendants_tracker/distinfo
==============================================================================
--- head/devel/rubygem-descendants_tracker/distinfo	Sat Mar 29 15:14:16 2014	(r349537)
+++ head/devel/rubygem-descendants_tracker/distinfo	Sat Mar 29 15:14:25 2014	(r349538)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/descendants_tracker-0.0.1.gem) = fdfffd8345dc4ad36e2ae114822305e7a8397db92c8f6c76ec461341a94ea4da
-SIZE (rubygem/descendants_tracker-0.0.1.gem) = 13312
+SHA256 (rubygem/descendants_tracker-0.0.3.gem) = 01d7079bc81d4743e138bf77a7cc1ece123834fa6883f4241646163401922920
+SIZE (rubygem/descendants_tracker-0.0.3.gem) = 10752
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Steve Wills freebsd_committer 2014-03-29 15:14:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!